@charset "utf-8";

.pcbr{display:block;}
.tbbr{display:none;}
.mbbr{display:none;}
.dn{display:none;}



/*header*/
#header{position:fixed;left:0;top:0;width:100%;z-index:1000;}
.head{
	display:flex;align-items:center;justify-content:space-between;
	box-sizing:border-box;
	height:77px;
	padding:18px 25px;
	background:#fff;
}
.head h1{}
.head h1 a{
	display:block;
	text-indent:-9999px;
	width:193px;height:34px;
	background:url(/kr/images/common/logo1.png) no-repeat;
	background-size:cover;
}

.head .pc_navarea{
	width:calc(100% - 193px - 185px);
	text-align:center;
}
.head .pc_navarea>ul{display:inline-flex;}
.head .pc_navarea>ul>li{position:relative;margin:0 35px;}
.head .pc_navarea>ul>li>a{	font-size:16px;color:#000;font-weight:700;line-height:77px;}
.head .pc_navarea>ul>li.on>a{color:#1d799d;}
.head .pc_navarea>ul>li.on>a:after{width:100%;}

.head .pc_navarea>ul>li>ul{
	display:none;
	position:absolute;left:50%;top:100%;
	box-sizing:border-box;
	width:130px;
	padding:25px 10px;
	background:rgba(0,0,0,0.5);
	transform:translateX(-50%);word-break:keep-all;
}
.head .pc_navarea>ul>li>ul>li{line-height:150%;margin-bottom:15px;}
.head .pc_navarea>ul>li>ul>li:last-child{margin-bottom:0;}
.head .pc_navarea>ul>li>ul>li>a{font-size:16px;color:#fff;line-height:150%;}

.head .pc_gnb{width:185px;}
.head .pc_gnb>ul{display:flex;justify-content:flex-end;}
.head .pc_gnb>ul>li{margin-left:20px;}
.head .pc_gnb>ul>li:first-child{margin-left:0;}
.head .pc_gnb>ul>li>a{font-size:14px;color:#000;font-weight:700;}
.m_navarea{display:none !important;}

@media(max-width:1600px){
	.head .pc_navarea>ul>li{margin:0 20px;}
	.head .pc_gnb>ul>li{margin-left:10px;}
}




/* contents */
#contents{
	display:flex;flex-wrap:wrap;align-items:center;justify-content:center;
	width:100%;height:100vh;
	background:url(/kr/images/main/visual1.jpg) no-repeat center;
	background-size:cover;
}
#contents>div{width:100%;padding-top:77px;}

.slidewrap{
	overflow:hidden;
	width:100%;height:365px;
	background:rgba(0,85,135,0.5) url(/kr/images/main/slidewrap_bg.png) no-repeat left;
}
.swiper-slide{display:flex;align-items:center;width:100%;height:100%;}
.swiper-slide .txtwrap{	
	max-width:1400px;width:94%;
	margin:0 auto;
	word-break:keep-all;
}
.swiper-slide .txtwrap h2{	font-size:40px;color:#00ffff;font-weight:700;line-height:130%;}
.swiper-slide .txtwrap p{
	margin-top:35px;
	font-size:22px;color:#fff;line-height:150%;
}
.slidewrap .swiper-button-prev{
    position: absolute;
    left:3%;top: 50%;
    width:19px;
    height:36px;
    margin-top:-18px;
    z-index: 10;
    cursor: pointer;
    background-size:cover;
    background-position: center;
    background-repeat: no-repeat;
	background:url(/kr/images/main/vprev.png) no-repeat;
}
.slidewrap .swiper-button-next{
    position: absolute;
    right:3%;top: 50%;
    width:19px;
    height:36px;
    margin-top:-18px;
    z-index: 10;
    cursor: pointer;
    background-size:cover;
    background-position: center;
    background-repeat: no-repeat;
	background:url(/kr/images/main/vnext.png) no-repeat;
}
.slidewrap .swiper-pagination{display:none;}

@media(max-width:1600px){
	.slidewrap .swiper-button-prev{left:10px;}
	.slidewrap .swiper-button-next{right:10px}
}


.banners{max-width:1400px;width:94%;margin:3% auto 0;}
.banners ul{display:flex;justify-content:space-between;}
.banners ul li{text-align:center;}
.banners ul li .ico{
	background:rgba(0,85,135,0.8);
	border-radius:50%;
}
.banners ul li .sbj{font-size:22px;color:#fff;font-weight:700;margin-top:10px;}




/* footer */
#footer{padding:30px 0;border-top:1px solid #ccc;}
.foot{display:flex;max-width:1400px;width:100%;margin:0 auto;}
.foot .copy{width:50%;font-size:15px;color:#777;text-align:center;font-weight:600;}
.foot .fm{width:50%;text-align:center;}
.foot .fm ul{display:inline-block;}
.foot .fm ul li{display:inline-block;position:relative;padding:0 12px;}
.foot .fm ul li:after{
	display:block;content:"";
	width:1px;height:12px;
	background:#ccc;
	position:absolute;right:0;top:3px;
}
.foot .fm ul li:last-child:after{display:none;}
.foot .fm ul li a{font-size:15px;color:#777;text-align:center;font-weight:600;}
.foot .fm .btn_top{display:inline-block;vertical-align:top;margin:-3px 0 0 20px;}